Home / Lua API Manual / types / lua_section_label
< lua_text_view
events >

# lua_section_label

`dt_type`

A section label

Attributes:

- has_tostring
- parent : types.lua_widget

# 🔗lua_section_label.__call

see types.lua_widget.As a function

# 🔗types.lua_section_label.extra registration parameters

This widget has no extra registration parameters

# 🔗lua_section_label.label

`string`

The section name

Attributes:

- write

< lua_text_view
events >